본문으로 이동

사용자:노선도/minerva.css

리버티게임, 모두가 만들어가는 자유로운 게임

참고: 설정을 저장한 후에 바뀐 점을 확인하기 위해서는 브라우저의 캐시를 새로 고쳐야 합니다.

  • 파이어폭스 / 사파리: Shift 키를 누르면서 새로 고침을 클릭하거나, Ctrl-F5 또는 Ctrl-R을 입력 (Mac에서는 ⌘-R)
  • 구글 크롬: Ctrl-Shift-R키를 입력 (Mac에서는 ⌘-Shift-R)
  • 엣지: Ctrl 키를 누르면서 새로 고침을 클릭하거나, Ctrl-F5를 입력.
#wikiBody {
  color: #21c;
}
 
#wikiBody a:link {
  color: #21c;
  background-color: #fc2;
  text-decoration:none;
}
 
#wikiBody a:visited {
  color: #21c;
  background-color: #fc2;
  text-decoration: none;
}
 
#wikiBody a.nonexistent,
#wikiBody a.new {
  color: #21c;
  text-decoration: line-through #fc2;
}
 
#wikiBody a.external { color: #21c; }
#wikiBody a.external:before { color: #fc2; content: '(外)'; display: inline; }
 
#wikiBody a:hover {
  text-decoration:underline;
}
 
#wikiContent h1,
#wikiContent h2,
#wikiContent h3,
#wikiContent h4 {
  font-weight: bold;
}